ANNIE1-Assembly - Task #11078

Development of PMT installation procedure
12/06/2015 10:56 AM - Matthew Wetstein

Status: New Start date: 01/04/2016
Priority: Normal Due date: 01/15/2016
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/06/2015 10:59 AM - Matthew Wetstein
- Project changed from ANNIE1-Planning to ANNIE1-Assembly

#2 - 01/12/2016 02:36 AM - Matthew Wetstein
- % Done changed from 0 to 20

#3 - 01/12/2016 02:37 AM - Matthew Wetstein
- % Done changed from 20 to 10

#4 - 01/22/2016 08:54 AM - Matthew Wetstein
- % Done changed from 10 to 30

#5 - 04/06/2016 11:05 PM - Matthew Wetstein
- % Done changed from 30 to 100
